<!DOCTYPE html>
<html class="no-js html">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/vendor/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="/vendor/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="/css/_global.css">
    <link rel="stylesheet" href="/css/blocks.css">
    <link rel="stylesheet" href="/css/options.css">
    <link rel="stylesheet" href="/css/reviews.css">
    <link rel="stylesheet" href="/css/watersoftener.css">
  </head>
  <body class="body"><!--[if lt IE 8]>
    <p class="browsehappy">
      Вы используете <strong>устаревший</strong> браузер.
      Пожалуйста <a href="http://browsehappy.com/">обновите ваш браузер до современного</a>
      Идите в ногу со временем!.
    </p><![endif]-->
    <header class="header">
      <div class="container top_header">
        <div class="header__item">
          <div class="row row--centered">
            <div class="col-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-10">
              <nav class="main-memu">
                <ul class="main-menu__list list-unstyled">
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">WATER SOFTENER</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">DINKING WATER SYSTEM</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">FILTER & PARTS</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RV WATER FILTRATION</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">OUT STORY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RESOURCE LIBRARY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#"></a></li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
        <div class="header__item">
          <div class="row row-centered">
            <div class="col-6">
              <div class="slogan">Fast Free Shipping on Most Residential</div>
            </div>
            <div class="col-3"></div>
            <div class="col-3">
              <div class="search-input">
                <input class="search-input__input search-input__input--blue">
                <button class="search-input__btn search-input__btn--blue" type="button"><i class="fa fa-search"></i></button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="scrolled_header">
        <div class="container">
          <div class="row">
            <div class="col-md-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-md-6 video__block">
              <div class="row">
                <div class="col-md-4"><img src="./img/bg/video_placeholder.png" width="100%"></div>
                <div class="col-md-4">
                  <div class="video__item video__author">DIY Showreel</div>
                  <div class="video__item video__title">How It’s Installed</div>
                  <div class="video__item video__handler">
                    <div class="button__view"><span>View in Youtube</span></div>
                    <div class="button__expand"><i class="s-icon s-icon--expand_video"></i></div>
                    <div class="button__sound"><i class="s-icon s-icon--video_sound"></i></div>
                  </div>
                </div>
                <div class="col-md-4">
                  <ul>
                    <li><a>Home</a></li>
                    <li><a>Drinking Water Systems</a></li>
                    <li><a>Portable Water Softeners</a></li>
                    <li><a>Whole House Filtration</a></li>
                    <li><a>Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-4 cart_block">
              <div class="row">
                <div class="col-md-4">
                  <div class="option__block"><span class="option__item">Grain Capacity:</span><span class="option__value">48,000</span></div>
                  <div class="option__block"><span class="option__item">Adapter Size:</span><span class="option__value">1"</span></div>
                  <div class="option__block"><span class="option__item">Water Source:</span><span class="option__value">City</span></div>
                  <div class="option__block option__change"><a>CHANGE</a></div>
                </div>
                <div class="col-md-8">
                  <button class="btn btn-success straight_angle">ADD TO CART</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <main class="main">
      <div class="page watersoftener">
        <div class="page__item">
          <div class="row">
            <div class="col-7">
              <div class="page__head-wrap"><img class="page__head-img" src="../img/bg/garage.jpg"></div>
            </div>
            <div class="col-5">
              <div class="page__head-wrap">
                <div class="row">
                  <div class="col-8">
                    <div class="cart">
                      <div class="cart__header">
                        <div class="row">
                          <div class="col-1"></div>
                          <div class="col-9 text-center">
                            <div class="cart__title">Water Softener System</div>
                            <div class="cart__sub-title">Fleck 5600sxt Digital Central Valve</div>
                            <div class="cart__desc">Standart system color is black</div>
                          </div>
                        </div>
                      </div>
                      <div class="cart__content">
                        <div class="row">
                          <div class="col-2"></div>
                          <div class="col-8">
                            <div class="cart__item">
                              <div class="cart__option clearfix active"><span>32,000 grain capacity</span><span class="f-right">$575</span></div>
                            </div>
                            <div class="cart__item">
                              <div class="cart__option clearfix"><span>48,000 grain</span><span>$619</span></div>
                            </div>
                            <div class="cart__item">
                              <div class="cart__option clearfix"><span>64,000 grain capacity</span><span class="f-right">$649</span></div>
                            </div>
                            <div class="cart__item">
                              <div class="row">
                                <div class="col-6">
                                  <div class="fake-radio__text">Adapter size</div>
                                </div>
                                <div class="col-3">
                                  <label class="fake-radio">
                                    <input class="fake-radio__input" type="radio" name="size">
                                    <div class="fake-radio__wrap">
                                      <div class="fake-radio__decor"></div><span class="fake-radio__text">3/4”</span>
                                    </div>
                                  </label>
                                </div>
                                <div class="col-3">
                                  <label class="fake-radio">
                                    <input class="fake-radio__input" type="radio" name="size">
                                    <div class="fake-radio__wrap">
                                      <div class="fake-radio__decor"></div><span class="fake-radio__text">1”</span>
                                    </div>
                                  </label>
                                </div>
                              </div>
                            </div>
                            <div class="cart__item">
                              <div class="row">
                                <div class="col-6">
                                  <div class="fake-radio__text">Water Source</div>
                                </div>
                                <div class="col-3">
                                  <label class="fake-radio">
                                    <input class="fake-radio__input" type="radio" name="source">
                                    <div class="fake-radio__wrap">
                                      <div class="fake-radio__decor"></div><span class="fake-radio__text">City</span>
                                    </div>
                                  </label>
                                </div>
                                <div class="col-3">
                                  <label class="fake-radio">
                                    <input class="fake-radio__input" type="radio" name="source">
                                    <div class="fake-radio__wrap">
                                      <div class="fake-radio__decor"></div><span class="fake-radio__text">Well</span>
                                    </div>
                                  </label>
                                </div>
                              </div>
                            </div>
                            <div class="cart__item">
                              <div class="cart__price">$545</div>
                              <div class="cart__item-desc">32,000 Grain Capacity</div>
                            </div>
                            <div class="cart__item"></div>
                          </div>
                        </div>
                      </div>
                      <div class="cart__footer">
                        <button class="cart__btn">Add to cart</button>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item">
          <div class="container">
            <div class="row">
              <div class="col-md-3">
                <div class="feature">
                  <div class="feature__icon"><i class="s-icon s-icon--guarantee"></i></div>
                  <div class="feature__label">60 DAY GUARANTEE</div>
                </div>
              </div>
              <div class="col-md-3">
                <div class="feature">
                  <div class="feature__icon"><i class="s-icon s-icon--shipping"></i></div>
                  <div class="feature__label">Fast free Shipping</div>
                </div>
              </div>
              <div class="col-md-3">
                <div class="feature">
                  <div class="feature__icon"><i class="s-icon s-icon--financing"></i></div>
                  <div class="feature__label">Easy Financing</div>
                </div>
              </div>
              <div class="col-md-3">
                <div class="feature">
                  <div class="feature__icon"><i class="s-icon s-icon--pricing"></i></div>
                  <div class="feature__label">Best pricing</div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item">
          <div class="container">
            <div class="tpg text-center">
              <h2 class="tpg__title">Water softener sizing tool</h2>
              <div class="tpg__text-wrap">
                <div class="tpg__text-item">Choosing a whole house water softener system just got easier.<br>We have developed this water softener sizing tool to help you choose the single best system for your household.</div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item">
          <div class="container">
            <div class="product-buy">
              <div class="row">
                <div class="col-5">
                  <div class="product-buy__img-wrap"><img class="product-buy__img" src="./img/product-img.jpg"></div>
                </div>
                <div class="col-7">
                  <div class="product-buy__header">
                    <div class="product-buy__title">Complete Whole House Water Softener System</div>
                    <div class="product-buy__sub-title">Based on you answer this water softener system fits your household need</div>
                  </div>
                  <div class="product-buy__content">
                    <div class="product-buy__options">
                      <div class="row">
                        <div class="col-3">
                          <div class="answer active">
                            <div class="answer__wrap">
                              <div class="answer__item">
                                <div class="answer__icon s-icon s-icon--family"></div>
                              </div>
                              <div class="answer__item">
                                <div class="answer__text">2-5</div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="col-3">
                          <div class="answer active">
                            <div class="answer__wrap">
                              <div class="answer__item">
                                <div class="answer__icon s-icon s-icon--shower"></div>
                              </div>
                              <div class="answer__item">
                                <div class="answer__text">2</div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="col-3">
                          <div class="answer active">
                            <div class="answer__wrap">
                              <div class="answer__item">
                                <div class="answer__icon s-icon s-icon--well"></div>
                              </div>
                              <div class="answer__item">
                                <div class="answer__text">well</div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="col-3">
                          <div class="answer active">
                            <div class="answer__wrap">
                              <div class="answer__item">
                                <div class="answer__icon s-icon s-icon--dots"></div>
                              </div>
                              <div class="answer__item">
                                <div class="answer__text">7-10 dpg</div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-buy__options-link text-center">Change Answers</div>
                    </div>
                    <div class="product-buy__desc">
                      <div class="product-buy__desc-item">Grain Capacity: 48,000</div>
                      <div class="product-buy__desc-item">Softener Resin: Fine Mesh</div>
                    </div>
                    <div class="product-buy__price"><span class="product-buy__price-cur">$</span><span class="product-buy__amount">649</span><span class="product-buy__price-add">+ free shipping</span></div>
                  </div>
                  <div class="product-buy__footer">
                    <button class="wbtn wbtn--blue">Add to cart</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item page__head__watersoftener special-financing">
          <div class="row">
            <div class="col-md-2"></div>
            <div class="col-md-2"><img src="../img/bg/most-time.png"></div>
            <div class="col-md-4">6 Month Special Financing</div>
            <div class="col-md-2"><img src="../img/bg/blispay.png"></div>
            <div class="col-md-2"></div>
          </div>
        </div>
        <div class="page__item container">
          <div class="row">
            <div class="col-md-3"></div>
            <div class="col-md-6 center">
              <div class="block_header">Whole House Water Softener Systems</div>
              <div class="block_description">Water softeners will provide you with the most noticeable change that you can make to your home’s water system.  Our water softener systems are built as turn key packages to solve specific water issues that people commonly face.  We pride ourselves in developing a simplified consumer experience and we believe it reflects in our water softeners, the installation process, and our ability to serve you when needed.</div>
              <div class="block_subdescription">Watch Our Water Softener Installation Video to Learn What To Expect</div>
            </div>
            <div class="col-md-3"></div>
          </div>
        </div>
        <div class="page__item">
          <div class="watersoftener__banner-block">
            <div class="row">
              <div class="col-md-3"></div>
              <div class="col-md-6 center">
                <div class="block_header">Water Softener System Components</div>
                <div class="block_description">Our water softener systems come complete with a digital Fleck valve & bypass assembly, a high capacity 10% cross-linked resin media, American made resin & brine tanks, helpful installation accessories, and our service & technical support team to assist customer needs.  Our water softener packages are priced fairly and provide consumers extra value by including additional items, resources and friendly customer support.</div>
              </div>
              <div class="col-md-3"></div>
            </div>
            <div class="container">
              <div class="row">
                <div class="col-md-3 boxes"><img src="../img/bg/fleck.png">
                  <div class="boxes-title">Fleck 5600sxt</div>
                  <div class="boxes-title">Digital Meter</div>
                  <div class="boxes-text">Our water softeners uses the most popular digital meters on the market. The Fleck 5600sxt.</div>
                </div>
                <div class="col-md-3 boxes"><img src="../img/bg/high_capacity.png">
                  <div class="boxes-title">High Capacity 10%</div>
                  <div class="boxes-title">Cross-linked resin media</div>
                  <div class="boxes-text">Our water softeners come standard with an upgrade 10% resin compared to the market.</div>
                </div>
                <div class="col-md-3 boxes"><img src="../img/bg/made_structural.png">
                  <div class="boxes-title">American made Mineral</div>
                  <div class="boxes-title">& Brine Tanks</div>
                  <div class="boxes-text">We support American made goods and services and so do our customers.</div>
                </div>
                <div class="col-md-3 boxes"><img src="../img/bg/flow_rates.png">
                  <div class="boxes-title">Greater</div>
                  <div class="boxes-title">Flow Rates</div>
                  <div class="boxes-text">We use high flow distributors baskets to improve the performance of your softener.</div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item container">
          <div class="row">
            <div class="col-md-3"></div>
            <div class="col-md-6 center">
              <div class="block_header">Inclusive Benefits For Choosing Our Water Softener Packages</div>
            </div>
            <div class="col-md-3"></div>
            <div class="col-md-6">
              <div class="row boxes">
                <div class="col-md-2"><img src="../img/bg/library.png"></div>
                <div class="col-md-10">
                  <div class="boxes-title">Resource Library</div>
                  <div class="boxes-text">We have invested time in creating easy-to-comprehend tutorials to teach our customers about water softener installation, maintenance, and short ‘how-to’ explanations.  All our provided resources are designed to simplify access to content and video information around our specific products.</div>
                  <div class="boxes-subtext">Example resources</div>
                </div>
              </div>
              <div class="row boxes">
                <div class="col-md-2"><img src="../img/bg/technical_support.png"></div>
                <div class="col-md-10">
                  <div class="boxes-title">Technical Support</div>
                  <div class="boxes-text">We are in the DIY era and know that dependable friendly support is critical for successfully serving today’s market needs.  We offer the standard email and phone support, however we are changing the game by offering live Facetime video conferencing support for visual assistance. We believe showing rather than describing simplifies troubleshooting.</div>
                  <div class="boxes-subtext">Watch technical support recording.</div>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <div class="row boxes">
                <div class="col-md-2"><img src="../img/bg/stars.png"></div>
                <div class="col-md-10">
                  <div class="boxes-title">Value Add Items</div>
                  <div class="boxes-text">Our commitment to simplify the consumer experience extends to all aspects of our business including the fine details.  Our attention to details include items that are typically overlooked by competing companies.</div>
                  <ul class="benifits__list list-unstyled col-md-10">
                    <li class="benifits__list-item">
                      <div class="benifits__list-num">1</div>
                      <div class="benifits__list-item-text">We provide silicone lubricant for ‘O’-rings, a sanitizer rinse for flushing your system</div>
                    </li>
                    <li class="benifits__list-item">
                      <div class="benifits__list-num">2</div>
                      <div class="benifits__list-item-text">Water hardness test strip to assist in setting your Fleck 5600sxt meter</div>
                    </li>
                    <li class="benifits__list-item">
                      <div class="benifits__list-num">3</div>
                      <div class="benifits__list-item-text">Step-by-step installation guide that is simple in design yet effectively comprehensive</div>
                    </li>
                    <li class="benifits__list-item">
                      <div class="benifits__list-num">4</div>
                      <div class="benifits__list-item-text">We even measure and preload the resin in the tank for you to reduce the burden on our mid sized 48,000 grain capacity systems and lower.
                        <div class="boxes-subtext">Try loading resin media in a 54” tall tank.</div>
                      </div>
                    </li>
                    <li class="benifits__list-item">
                      <div class="benifits__list-num">5</div>
                      <div class="benifits__list-item-text">We preprogram the Fleck 5600sxt Digital meter to save you time and guess work</div>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item container">
          <div class="row">
            <div class="col-md-6">
              <div class="row boxes">
                <div class="col-md-2"></div>
                <div class="col-md-10">
                  <div class="boxes-title">100% Guaranteed Satisfaction Policy</div>
                  <div class="boxes-text">We offer a 100% guaranteed satisfaction policy on our residential water softeners for the first 60 days.  We are confident that our systems are assembled only with high quality components and accessories, and back this with a 5 year warranty on the Fleck 5600sxt digital meter and 10 year warranties on both of the tanks (resin & brine).</div>
                  <div class="boxes-subtext">learn more</div>
                </div>
              </div>
            </div>
            <div class="col-md-6 text-right"><img src="../img/bg/family.jpg"></div>
          </div>
        </div>
        <div class="page__item cash">
          <div class="row">
            <div class="col-md-3"></div>
            <div class="col-md-6 center">
              <div class="boxes-title">Water Softener Industry Pricing</div>
              <div class="boxes-text">Online water softener pricing is drastically different from traditional water treatment installation companies.  Save money by learning the truth about water installation companies.</div>
              <div class="boxes-subtext">learn the truth</div>
            </div>
            <div class="col-md-3"></div>
          </div>
        </div>
      </div>
      <div class="footer-push"></div>
    </main>
    <footer class="footer">
      <div class="footer__top">
        <div class="container">
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WATER SOFTENER</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">DINKING WATER SYSTEM</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WHOLE HOME SYSTEMS</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">CONTACT US</a></li>
            </ul>
          </div>
          <div class="footer__item text-center">
            <div class="search-input">
              <input class="search-input__input">
              <button class="search-input__btn" type="button"><i class="fa fa-search"></i></button>
            </div>
          </div>
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-facebook"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-twitter"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-linkedin"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-google-plus"></i></div></a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="footer__bottom">
        <div class="container">
          <div class="row">
            <div class="col-6">
              <ul class="footer__list list-unstyled">
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">Privacy Police</a></li>
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">FAQ</a></li>
              </ul>
            </div>
            <div class="col-6 text-right"><span class="footer__list-lnk">All rights reserved.© 2017 602abcWATER.</span></div>
          </div>
        </div>
      </div>
    </footer>
  </body>
  <script src="./js/jquery-3.2.1.min.js"></script>
  <script src="./js/header.js">
    <!--build:js ./js/vendor.js-->
    <!--bower:js-->
    <!--endbower-->
    <!-- endbuild-->
    <!--build:js ./js/combined.js-->
    <!-- endbuild-->
  </script>
</html>